Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2019-07-11 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 04 Jul 2019 15:01:40 -0700

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2019-07-11 IESG Teleconference

This agenda was generated at 2019-07-04 15:00:19 PDT
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: June 27, 2019
    
      o Ignas Bagdonas to propose an additional question on YANG Model 
        format validation for each of the styles of document write-ups.
        - Added 2019-04-18 (5 telechats ago)
      o Roman Danyliw to talk to the tools team to reset the counters on 
        substate change for documents in AD Evaluation.
        - Added 2019-04-24 (5 telechats ago)
      o Roman Danyliw to draft text to be posted on ietf.org about reporting 
        protocol vulnerabilities via an email alias and possible procedures 
        on how to assign triage resources. 
        - Added 2019-04-24 (5 telechats ago)
      o Suresh Krishnan to write a document on replacing the "updates" with 
        new terminology (amends/amended by; extends/extended by; see also).
        - Added 2019-04-24 (5 telechats ago)
      o Roman Danyliw and Barry Leiba to draft a starting point for the 
        discussion on setting expectations with the WG Chairs in reference 
        to responses to inappropriate or unacceptable behaviors. 
        - Added 2019-04-24 (5 telechats ago)
      o Martin Vigoureux to work with the IESG to create a list of possible 
        IESG Tutorials and will prioritize them for scheduling on a series 
        of Informal Telechats. 
        - Added 2019-04-24 (5 telechats ago)
      o INT ADs to send a list of specific "hot topic" items that should be 
        checked. The list to be provided for document authors.
        - Added 2019-04-24 (5 telechats ago), updated 2019-06-27 
      o SEC ADs to send a list of specific "hot topic" items that should be 
        checked. The list to be provided for document authors.
        - Added 2019-04-24 (5 telechats ago), updated 2019-06-27 
      o Eric Vyncke to write up draft text for the NomCom to help them 
        understand the rules for the NomCom.
        - Added 2019-04-25 (5 telechats ago)
      o Suresh Krishnan to write up a NomCom Chair BCP (work with past 
        chairs).
        - Added 2019-04-25 (5 telechats ago)
      o Roman Danyliw to shepherd the www.ietf.org analytics discussion 
        with the community.
        - Added 2019-04-25 (5 telechats ago)
      o Alexey Melnikov to find designated experts for RFC-ietf-core-object-
        security [IANA #1141664].
        - Added 2019-05-01 (5 telechats ago)
      o Alvaro Retana to finalize the proposal for relabeling the IETF 
        Meeting Agenda Conflicts, and discuss the proposal with the WG 
        Chairs.
        - Added 2019-05-02 (5 telechats ago)
      o Alexey Melnikov to find designated experts for RFC 8554 [IANA 
        #1142796].
        - Added 2019-05-16 (4 telechats ago)
      o Adam Roach to facilitate the discussion on WG Meeting Structure, 
        related to alternate room layouts and the facilitation of 
        discussion.
        - Added 2019-05-23 (3 telechats ago)
      o Alexey Melnikov to find designated experts for RFC 8610 [IANA 
        #1145107].
        - Added 2019-06-14 (1 telechats ago)
      o Warren Kumari to draft text for an example 
    operational use case for target interoperability set, utilizing 
    "stable" in the filename string, and will circulate the text 
    with the IESG and IAB.
        - Added 2019-06-20 (1 telechats ago)
      o Ignas Bagdonas to find designated experts for RFC 7317 [IANA 
        #1146017].
        - Added 2019-06-26 (1 telechats ago)
      o Magnus Westerlund to find designated experts for RFC-ietf-tram-
        stunbis [IANA #1146028].
        - Added 2019-06-26 (1 telechats ago)
      o Adam Roach to collate the list of specific "hot topic" items from 
        each Area that will be provided to document authors and post it on 
        the wiki.
        - Added 2019-06-27 (1 telechats ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-anima-bootstrapping-keyinfra-22  - IETF stream
    Bootstrapping Remote Secure Key Infrastructures (BRSKI) (Proposed
    Standard)
    Token: Ignas Bagdonas
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -20): Has Nits 
             IOTDIR Telechat Review (of -17): Not Ready 
             GENART Last Call Review (of -16): Not Ready 
             SECDIR Last Call Review (of -16): Has Issues 
             GENART Last Call Review - due: 2019-06-04

  o draft-ietf-mpls-egress-protection-framework-06  - IETF stream
    MPLS Egress Protection Framework (Proposed Standard)
    Token: Deborah Brungard
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review (of -05): Has Nits 
             GENART Last Call Review (of -05): Ready with Nits 
             SECDIR Last Call Review (of -05): Has Nits 
             RTGDIR Last Call Review (of -03): Has Issues 
             SECDIR Telechat Review - due: 2019-07-09

  o draft-ietf-ipwave-ipv6-over-80211ocb-47  - IETF stream
    Basic support for IPv6 over IEEE Std 802.11 Networks operating
    Outside the Context of a Basic Service Set (IPv6-over-80211-OCB)
    (Proposed Standard)
    Token: Suresh Krishnan
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: GENART Telechat Review: Ready with Issues 
             TSVART Last Call Review (of -46): On the Right Track 
             GENART Last Call Review (of -46): Almost Ready 
             IOTDIR Early Review (of -34): Not Ready 
             INTDIR Early Review (of -34): Not Ready 
             OPSDIR Last Call Review - due: 2019-06-26
             SECDIR Last Call Review - due: 2019-06-26

  o draft-ietf-tram-turnbis-27  - IETF stream
    Traversal Using Relays around NAT (TURN): Relay Extensions to
    Session Traversal Utilities for NAT (STUN) (Proposed Standard)
    Token: Magnus Westerlund
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -25): Ready with Issues 
             TSVART Last Call Review (of -25): Ready with Issues 
             GENART Telechat Review - due: 2019-07-09
             OPSDIR Last Call Review - due: 2019-05-28
             SECDIR Last Call Review - due: 2019-05-28

  o draft-ietf-pce-association-group-09  - IETF stream
    PCEP Extensions for Establishing Relationships Between Sets of LSPs
    (Proposed Standard)
    Token: Deborah Brungard
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready with Nits 
             SECDIR Last Call Review: Ready 
             RTGDIR Last Call Review (of -08): Has Nits 
             OPSDIR Telechat Review - due: 2019-07-09

  o draft-ietf-grow-bmp-adj-rib-out-06  - IETF stream
    Support for Adj-RIB-Out in BGP Monitoring Protocol (BMP) (Proposed
    Standard)
    Token: Warren Kumari
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: RTGDIR Last Call Review (of -05): Ready 
             GENART Last Call Review (of -05): Almost Ready 
             SECDIR Last Call Review - due: 2019-06-25
             OPSDIR Last Call Review - due: 2019-06-25

  o draft-ietf-iasa2-rfc7437bis-08  - IETF stream
    IAB, IESG, IETF Trust and IETF LLC Selection, Confirmation, and
    Recall Process: Operation of the IETF Nominating and Recall
    Committees (Best Current Practice)
    Token: Alissa Cooper
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: RTGDIR Last Call Review (of -07): Ready 
             GENART Last Call Review (of -05): Ready with Nits 
             SECDIR Telechat Review - due: 2019-07-09

2.1.2 Returning items

  NONE

2.2 Individual submissions
2.2.1 New items

  NONE

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items
    
  o draft-ietf-v6ops-nat64-deployment-06  - IETF stream
    Additional NAT64/464XLAT Deployment Guidelines in Operator and
    Enterprise Networks (Informational)
    Token: Warren Kumari
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review: Ready 
             TSVART Last Call Review: Ready 
             OPSDIR Last Call Review - due: 2019-06-28
             GENART Last Call Review - due: 2019-06-28

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items

  NONE

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items

  NONE

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  NONE

3.4.2 Returning items

  NONE

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  NONE

4.1.2 Proposed for approval

  NONE

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  NONE

4.2.2 Proposed for approval

  NONE

5. IAB news we can use

6. Management issues

6.1 IESG Job Description that is provided to NomCom (Éric Vyncke)

6.2 [IANA #1146028] Designated experts for RFC-ietf-tram-stunbis (Magnus Westerlund)

7. Any Other Business (WG News, New Proposals, etc.)